<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3517c10a58d381d76ac279f6a0549480">
  <dict>
    <!--2022-05-24 11:03:05.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
